volume_injection(1)

NAME
volume_injection - Volume injection

SYNOPSIS
volume_injection [options] refImage xform0 inImage0 [xform1 inImage1 ...]

DESCRIPTION
Reconstruction a high-resolution volume from multiple co-registered (low-resolution) images using forward volume injection

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

  Input Options

--exclude-first-image, -x
    Exclude first image from reconstruction as a separate registration target image)

--pass-weight <string>, -W <string>
    Set contribution weight for a pass in the form 'pass:weight'

  Reconstruction Grid Options

--recon-grid <string>
    Define reconstruction grid as Nx,Ny,Nz:dX,dY,dZ[:Ox,Oy,Oz] (dims:pixel:offset)

--recon-grid-path <string>, -R <string>
    Give path to grid that defines reconstructed image grid [including offset] [Default: NONE]

--crop <string>
    Crop reference to pixel region x0,y0,z1:x1,y1,z1

  Volume Injection Options

--isotropic-injection
    Use isotropic volume injection [default: scaled with pass image pixel size per dimension]

--injection-kernel-sigma <double>, -S <double>
    Gauss contribution [Default: 1]

--injection-kernel-radius <integer>, -r <integer>
    VolumeInjectionRadius of affected pixel [Default: 0]

  Output Options

--output <string>, -o <string>
    Output image path [Default: volume_injection.nii ]

--write-images-as-float, -F
    Write output images as floating point [default: same as input]

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.